<%--
  Created by IntelliJ IDEA.
  User: lc
  Date: 2023-03-26
  Time: 上午 10:48
  To change this template use File | Settings | File Templates.
--%>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<html>
<head>
    <title>Title</title>
</head>
<body>
<h1>
    <%
        out.print(
                request.getAttribute("msg")
        );
    %>
</h1>
</body>
</html>
